Skip to main content

Get Device Hourly Connected Status (deprecated)

GET 

/v1/device/:deviceUid/hourly-connected-status

deprecated

This endpoint has been deprecated and may be replaced or removed in future versions of the API.

Always returns an empty list. No hourly connected status has been recorded since August 2021.

DEPRECATED in favor of:

Get Device Telemetry History by Type with telemetryType = ONLINE_STATUS

and

https://developers.signageos.io/api/#tag/DeviceApplet-Command

Get all device connected status grouped hourly by deviceUid.

Parameters​

FieldTypeRequiredDescription
deviceUidstringrequiredDevice unique identification
fromDateoptionalGet all statistics from exact date (included)
toDateoptionalGet all statistics to exact date (included)

Request​

Responses​

OK